### Function

# PangoCairo glyph_string_path

since: 1.10

#### Declaration [src]

    void
    pango_cairo_glyph_string_path (
      cairo_t* cr,
      PangoFont* font,
      PangoGlyphString* glyphs
    )

#### Description [src]

Adds the glyphs in `glyphs` to the current path in the specified cairo context.

The origin of the glyphs (the left edge of the baseline) will be at the current point of the cairo context.

Available since: 1.10

#### Parameters

`cr`

  Type: `cairo_t`

  A Cairo context.

  The data is owned by the caller of the function.

`font`

  Type: `PangoFont`

  A `PangoFont` from a `PangoCairoFontMap`.

  The data is owned by the caller of the function.

`glyphs`

  Type: `PangoGlyphString`

  A `PangoGlyphString`.

  The data is owned by the caller of the function.